1. SunnyBlackberry's Avatar
    Hi,
    I used Cobalt's landing page back in January 2016 for my Blackberry Passport with old version of my OS.
    I have now wiped all data from my Passport and I have an now OS 10.3.2.2836 running on my Blackberry Passport.
    I have been trying to download patched apps from Cobalt's Landing page but none of the links are working for the last couple of days.
    1. Could some one please advise the links on first page is down temporarily only?
    2. Am i right in assuming that landing page patched apps work on OS 10.3.2.2836?
    04-28-16 12:16 AM
  2. Lusitano17's Avatar
    Hi,
    I used Cobalt's landing page back in January 2016 for my Blackberry Passport with old version of my OS.
    I have now wiped all data from my Passport and I have an now OS 10.3.2.2836 running on my Blackberry Passport.
    I have been trying to download patched apps from Cobalt's Landing page but none of the links are working for the last couple of days.
    1. Could some one please advise the links on first page is down temporarily only?
    2. Am i right in assuming that landing page patched apps work on OS 10.3.2.2836?
    Yes Cobalts stack will work on 2836 but make sure you have installed the android runtime patch for 2836 before installing Cobalt's files. It is available in BBW.

    http://support.blackberry.com/kb/art...nguage=English

    As far as the files...keep trying some have had issues but I was able e to access page just yesterday.

    Posted via CB10
    04-28-16 12:33 AM
  3. SunnyBlackberry's Avatar
    Hi Lisitano,
    Thank you for your reply.
    I clicked on the link you sent and it takes me to "Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2"
    Another link listed on that page does not work either.
    Question: Do i need android runtime patch? even though i have 'Security Wipe' my handset and installed 10.3.2.2836 immediately after security wipe and prior to installing any apps.
    Does BBW means Blackberry World app on my handset?
    I could not see 'android runtime' on Blackberry World :-(
    04-28-16 12:49 AM
  4. richard_s1881's Avatar
    who has the latest Google Play Services APK since the link is broken
    04-28-16 01:11 AM
  5. Lusitano17's Avatar
    Hi Lisitano,
    Thank you for your reply.
    I clicked on the link you sent and it takes me to "Unable to uninstall Android applications after updating to BlackBerry 10 OS version 10.3.2"
    Another link listed on that page does not work either.
    Question: Do i need android runtime patch? even though i have 'Security Wipe' my handset and installed 10.3.2.2836 immediately after security wipe and prior to installing any apps.
    Does BBW means Blackberry World app on my handset?
    I could not see 'android runtime' on Blackberry World :-(
    Yes you need the runtime patch. There is an error in the 2836 OS release.
    And yes...BBW is blackberry world.

    Try opening the link in your browser. I can confirm that it does work.

    Posted via CB10
    04-28-16 01:17 AM
  6. Domas Skorupskas's Avatar
    Hi there

    Blackberry newbie question. Just got my passport and i do want google maps.

    Unable to add my account using google login (first step). After many tries i have once managed to add it, but it did not show up in accounts. After starting over, I am not able to log in. Gives the message (attached)
    Even after I have added it, it still would not allow me to register it, the same way it does not allow to do it now. - Account manager refused token request - no wonder it says this as my newly added email does not show up in acc manager.
    This mail matches my BBID email address - is that a problem? I did try a brand new google email, did not help either.
    Do i need to enable development mode? Any other ideas?
    For anyone wondering:

    solved in a mysterious way:
    1. installed pre pached google maps from this or previous page
    2. uninstalled com.google.android.gsf.login-4.4.4-cobalt
    3. restarted phone
    4. installed com.google.android.gsf.login-4.3.3-cobalt
    5. <followed normal steps>

    success!

    Thanks boys!
    04-28-16 02:17 AM
  7. Cobalt232's Avatar
    For anyone wondering:

    solved in a mysterious way:
    1. installed pre pached google maps from this or previous page
    2. uninstalled com.google.android.gsf.login-4.4.4-cobalt
    3. restarted phone
    4. installed com.google.android.gsf.login-4.3.3-cobalt
    5. <followed normal steps>

    success!

    Thanks boys!
    Google login 4.4.4 only works if Google play services is installed.

    Google login 4.3.3 works without.
    04-28-16 07:18 AM
  8. SunnyBlackberry's Avatar
    Yes you need the runtime patch. There is an error in the 2836 OS release.
    And yes...BBW is blackberry world.

    Try opening the link in your browser. I can confirm that it does work.

    Posted via CB10
    Hi Lusitano17,
    Thank you again for your reply and clarifying.
    i tried this link again via my mobile handset and it worked fine this time (Originally i tried via my laptop). I have now downloaded 'Blackberry Runtime for Android'.
    I shall keep trying Cobalt's landing page links and hopefully they shall work.
    Once again thank you.
    Sunny
    04-28-16 08:41 AM
  9. anon(55900)'s Avatar
    @3yE, thanks for posting those apps. Unfortunately I'm getting the same result from your uber app as my patched app, maps work but it just won't find my location (I can't download Gmaps, there's an error with the file on Mega). I'm running OS 10.3.2.2836 with BB runtime for Android 10.3.2.371 installed. Maps used to work with OS 10.3.2.231 so I'm curious what would happen if I jumped back but apprehensive as I'm not sure all these apps would play nice.

    What version of the OS are you running that you're getting location information?
    Sorry for jumping into middle of this, I had problems with Cobalt that is until I install the two missing android runtime files that won't allow android apps to delete properly, on my Passport latest OS.
    04-28-16 09:46 AM
  10. coc pushing's Avatar
    i'll be donating to cobalt if google play service work..and just download from any app or this web forum.no need us pc to patch.free downloading google playservice and ll be donating cobalt..thanks

    Posted via CB10
    04-28-16 10:33 AM
  11. Smokeaire's Avatar
    i'll be donating to cobalt if google play service work..and just download from any app or this web forum.no need us pc to patch.free downloading google playservice and ll be donating cobalt..thanks

    Posted via CB10
    Then you won't be donating. I'm sure Cobalt won't go broke.
    gfondeur likes this.
    04-28-16 11:05 AM
  12. plmendoza's Avatar
    Hello, I am new to this thread, I just want to know, can I just back up my Clash of Clans game in BlackBerry Link, then patch the app with cobalt's method, then restore the backup to my Z10. Or do I really need to ask supercell to connect my Clash of Clans account to Google Account? I hope someone can help me. Thank you

    Posted via CB10
    04-28-16 12:25 PM
  13. seedless2's Avatar
    Seem like you have found the problem. I have the location permission in the Uber and Gmap app setting. Reinstall BB Google ID setting perhaps?
    Attachment 398382
    Attachment 398383
    Posted via Passport Silver Edition 
    @3yE, Thanks for checking this for me. Nuked and re-installed all the apps and things are working swimmingly again. Nice to have some verification on the permissions.

    @cobalt232, If you read this, many thanks for all the hard work you put into this. Will be firing a donation your way. Keep up the great work.
    3yE and Cobalt232 like this.
    04-28-16 12:37 PM
  14. msalexandra's Avatar
    I am sorry to repeat this but I am DESPERATE for help. I downloaded patcher version 1.5. I figured out how to create an API key. When I inserted it in the patcher and tried to use it on the Uber driver app I got "error package cannot be recompiled." I found posts indicating I need something called a new "apktool.jar." I found that, copied it into the patcher folder and renamed it. I still get the same error message, first "package cannot be recompiled" and then "package cannot be rebuilt." Can anybody help me? Maybe I am doing something wrong when I create the API key? Maybe there is a setting I have to change? An incantation I need to mutter over the PC?

    If someone can help me make this work I will post the instructions for other uber drivers who depend on being able to patch the app. I will also donate to someone who can help me.
    04-28-16 01:03 PM
  15. hkgnyc's Avatar
    I am sorry to repeat this but I am DESPERATE for help. I downloaded patcher version 1.5. I figured out how to create an API key. When I inserted it in the patcher and tried to use it on the Uber driver app I got "error package cannot be recompiled." I found posts indicating I need something called a new "apktool.jar." I found that, copied it into the patcher folder and renamed it. I still get the same error message, first "package cannot be recompiled" and then "package cannot be rebuilt." Can anybody help me? Maybe I am doing something wrong when I create the API key? Maybe there is a setting I have to change? An incantation I need to mutter over the PC?

    If someone can help me make this work I will post the instructions for other uber drivers who depend on being able to patch the app. I will also donate to someone who can help me.
    I'm an occasional Uber passenger and haven't used the Uber Driver app before. As a favor, I downloaded the current Uber Driver (UberPartner) app and successfully patched/recompiled/rebuilt it with the latest patcher (with api key added) and apktool. Perhaps you haven't pressed Update Framework on the patcher after updating your apktool? Another thing you can try is to unselect some of the Recommended Patches in the patcher and see if that helps. Good luck!

    Posted via CB10
    04-28-16 02:43 PM
  16. eimacdude's Avatar
    All this fuss about Uber? Uber just signed up with many big players to get driverless cars on the road as soon as possible! Talk about losing ones job to technology paired with greed.
    What the hell are you talking about? I never mentioned Uber.

    Cobalt's official Google Apps landing page-grandma-finds-internet-meme-blank-2.jpg
    04-28-16 04:21 PM
  17. richard_s1881's Avatar
    who has the latest Google Play Services APK since the link is broken
    Anyone?

    Posted via CB10
    04-28-16 06:06 PM
  18. SunnyBlackberry's Avatar
    Anyone?

    Posted via CB10
    Hi Richard_s1881,
    Try the first page again, Pre-patched files are moved to cloud, so you can download them from there.
    Patcher download is not working though.
    04-28-16 08:49 PM
  19. SunnyBlackberry's Avatar
    Hi,
    I have used Cobalt's landing page and patched apps which are google map dependent.
    Does anyone know if i need to patch all my apps? i.e. Bank Apps, Shopping apps, They are currently not patched and working fine, no issue at all.
    Sunny
    04-28-16 08:52 PM
  20. conite's Avatar
    Hi,
    I have used Cobalt's landing page and patched apps which are google map dependent.
    Does anyone know if i need to patch all my apps? i.e. Bank Apps, Shopping apps, They are currently not patched and working fine, no issue at all.
    Sunny
    You only patch apps that use Google Play Services.
    04-28-16 09:04 PM
  21. 3yE's Avatar
    I am sorry to repeat this but I am DESPERATE for help. I downloaded patcher version 1.5. I figured out how to create an API key. When I inserted it in the patcher and tried to use it on the Uber driver app I got "error package cannot be recompiled." I found posts indicating I need something called a new "apktool.jar." I found that, copied it into the patcher folder and renamed it. I still get the same error message, first "package cannot be recompiled" and then "package cannot be rebuilt." Can anybody help me? Maybe I am doing something wrong when I create the API key? Maybe there is a setting I have to change? An incantation I need to mutter over the PC?

    If someone can help me make this work I will post the instructions for other uber drivers who depend on being able to patch the app. I will also donate to someone who can help me.
    Reading your post, I think you need to check these following point:
    1. The apktool.jar file must be copied to the "lib" folder which is inside the patcher folder
    2. Decompile option must be checked
    3. Patcher 1.5 exe file must be copied to the patcher folder and run from there
    4. I assume you created API key for "Google Maps Android API"

    Clear those point then we'll conntinue
    Cobalt's official Google Apps landing page-img_20160429_112330.png

    Posted via Passport Silver Edition 
    04-28-16 11:26 PM
  22. AbhishekSingh's Avatar
    Can't find anything anywhere. Can you just tag me in the link to download the ps patcher.
    04-29-16 04:15 AM
  23. Cobalt232's Avatar
    Check the file share link in the first post.
    gfondeur likes this.
    04-29-16 04:30 AM
  24. marcaccioc's Avatar
    for all the people that are having trouble downloading from the first page.

    here's a torrent link to Cobalt's files - dead link removed

    Hope that's ok Cobalt - if not - let me know and I'll remove it - cheers!
    Last edited by marcaccioc; 11-29-16 at 05:22 PM. Reason: removed dead link
    04-29-16 12:49 PM
  25. Parrillas NY's Avatar
    CRACKBERRY COMMUNITY in your browser of BB10 device you can download the APTOIDE app store m.aptoide.com is a great store, download instagram and LINE apps, enjoy it!!
    04-29-16 12:54 PM
9,497 ... 237238239240241 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD